Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062240 - Use correct dependency name in .service files
Summary: Use correct dependency name in .service files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: quagga
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Michal Sekletar
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-06 13:54 UTC by Michal Sekletar
Modified: 2014-06-18 04:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 10:28:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Sekletar 2014-02-06 13:54:59 UTC
Description of problem:

upstream provides .service files which contain incorrect name of dependency. systemd config for each daemon packaged in quagga contains BindTo=zebra.service. It should be BindsTo=zebra.service (see man 5 systemd.unit).

Comment 4 Ludek Smid 2014-06-13 10:28:43 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.